html {
	font-family: 'Open Sans', sans-serif!important;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: justify;
}

.wrapper {
	height: 100%;
	position: relative;
}

.container-fluid {
	padding: 0;
}

.navbar {
	background-color: white;
	margin: 0;
}

.header-logo {
	margin: 1em 0;
	float: left;
}

.social-bar {
	background-color: #333;
	padding: .6em;
	float: right;
}

.social-icons {
	margin: 0 1em;
	float: left;
}

.ph-header {
	margin: 0 .5em;
	color: white;
	float: left;
	font-size: 18pt;
	font-weight: bold;
}

.navbar-collapse {
	float: right;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 12pt;
}

.home-banner {
	background-image: url(../images/banner-bg.jpg);
	border-bottom: 8px solid #e5e5e5;
	background-position: center;
}

.jumbotron {
	padding: .6em!important;
	background-color: white;
	margin-top: 3em;
}

.home-slide h2 {
	color: white;
	text-align: center;
	font-weight: normal;
	word-spacing: .2em;
	margin-bottom: 1em;
}

.home-intro-text {
	padding: 1em;
	margin: 1em 0;
	font-size: 12pt;
	line-height: 1.5em;
}

.icon-box {
	margin-bottom: 3em;
}

.home-icons {
	padding: 0 1em;
	margin-bottom: -2em;
}

.home-icons > a > img {
	margin: 2em 0;
}

.footer-row {
	position: relative;
	margin: auto;
	max-width: 100%;
	padding: 4em;
}

.sitemap p {
	text-align: center;
	color: white;
}

.footer {
	margin-top: 2em;
	background-color: #333;
}

.img-centered {
	margin: auto;
}

.footer-contact {
	color: white;
	text-align: center;
	
}

.social-icons-footer {
	
}

.img-banner {
	background-color: grey;
}

.cta {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 12;
}

.page-ribbon h2 {
	color: white;
	text-align: center;
	font-weight: 200;
	word-spacing: .1em;
	font-size: 18pt;
}


/* Fade transition for carousel items */
.carousel-fade .carousel-inner .item {
  opacity: .3;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.content-page h1 {
	margin: 1em 0;
}

.img-thumb, .galleryImagePreviews {
	border-radius: 5px;
	margin-bottom: 2em;
}

.content-page h2 {
	color: #3270c0;
}

.page-ribbon {
	background-image: url(../images/banner-bg.jpg);
	border-bottom: 8px solid #e5e5e5;
	background-position: center;
	height: 6em;
	padding: 2px;
}

.galleryBackLink {
	float: right;
	margin-top: -70px;
}

.homes-bg {
	background-image: url(../images/homes-bg.jpg);
	background-position: right top;
	background-repeat: no-repeat;	
}

@media only screen and (max-width: 1199px) {

	.nav {
		margin: 3em -30px 0 -30px;
		
	}

}

@media only screen and (max-width: 991px) {

	.home-slide h2 {
		font-size: 20px;
	}

}

@media only screen and (max-width: 767px) {

	.header-logo {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -100px;
	}
	
	.navbar-collapse {
		float: left;
		margin-top: 0;
	}
	
	.nav {
		margin-left: 1em;
	}

	.intro-content-space {
		margin-bottom: 1em;
	}

	.social-icons {
		display: none;
	}
	
	.social-bar {
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.navbar-brand {
		position: relative;
		min-height: 6em;
		width: 100%;
	}

	.cta {
		display: none;
	}
	
	.homes-bg {
		background-size: 30%;
	}

}

